[Bug 1625753] Re: [SRU] golang-petname-dev can't be installed anymore on Ubuntu 16.04

Dustin Kirkland  dustin.kirkland at gmail.com
Fri Sep 23 18:54:43 UTC 2016


Fix confirmed.

Before enabling xenial-proposed:

root at frouzier-zita:~# apt install golang-petname-dev
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 golang-petname-dev : Depends: libgolang-petname1 (= 2.3-0ubuntu1~16.04) but it is not installable
E: Unable to correct problems, you have held broken packages.

After enabling xenial-proposed:

root at frouzier-zita:~# apt install golang-petname-dev                                                                                                                                                                                                                   
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following NEW packages will be installed:
  golang-petname-dev
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 7900 B of archives.
After this operation, 32.8 kB of additional disk space will be used.
Get:1 http://archive.ubuntu.com/ubuntu xenial-proposed/main amd64 golang-petname-dev amd64 2.4-0ubuntu1~16.04 [7900 B]
Fetched 7900 B in 0s (244 kB/s)              
Selecting previously unselected package golang-petname-dev.
(Reading database ... 25454 files and directories currently installed.)
Preparing to unpack .../golang-petname-dev_2.4-0ubuntu1~16.04_amd64.deb ...
Unpacking golang-petname-dev (2.4-0ubuntu1~16.04) ...
Setting up golang-petname-dev (2.4-0ubuntu1~16.04) ...


** Tags removed: verification-needed
** Tags added: verification-done

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to golang-petname in Ubuntu.
https://bugs.launchpad.net/bugs/1625753

Title:
  [SRU] golang-petname-dev can't be installed anymore on Ubuntu 16.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/golang-petname/+bug/1625753/+subscriptions



More information about the Ubuntu-server-bugs mailing list